#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6
visibility:           public
id:                   swagger2-2.6-K4pUV7GRh1349c9MVtTZKG
key:                  swagger2-2.6-K4pUV7GRh1349c9MVtTZKG
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  d8b1df604389b3a860c3ee35a699975d
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
library-dirs:         /usr/lib/ghc-8.10.4/site-local/swagger2-2.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/swagger2-2.6
hs-libraries:         HSswagger2-2.6-K4pUV7GRh1349c9MVtTZKG
depends:
    QuickCheck-2.14.2-FoFCShHtoe2338etGxuOHP
    aeson-1.5.6.0-8KXcI8eaJDb23YvdvZt7uT
    aeson-pretty-0.8.8-9BEQ3N6gNQ9IqqiHndgoIs base-4.14.1.0
    base-compat-batteries-0.11.2-1mjH288Z2jlGR8ATrpFePa
    bytestring-0.10.12.0 containers-0.6.2.1
    cookie-0.4.5-Cr058gEywdbK8YE1EhasZd
    generics-sop-0.5.1.1-3HyiOa0krZSBYC4xELxvc2
    hashable-1.3.1.0-3O2Bzk2rCtQQYcJkJ3vPV
    http-media-0.8.0.0-8w8vv7bRAoXBRcEVVqWjIT
    insert-ordered-containers-0.2.4-1BqgEMPRU3h7VLavLAhvr3
    lens-5.0.1-CE26d8f9KlGBxeehqIVbTQ mtl-2.2.2
    network-3.1.2.1-FhOaehNchti9X3Dj4Rfk7n
    optics-core-0.4-9iHPYdkqsSFt4xqITYn46
    optics-th-0.4-C7vnDo4I6CqHSCyrPMmDyd
    scientific-0.3.6.2-21jjdCL1aCqC58ACrk6SAS template-haskell-2.16.0.0
    text-1.2.4.1 time-1.9.3 transformers-0.5.6.2
    transformers-compat-0.6.6-5ZJJ9POl5DGLIWTn4Z8HjM
    unordered-containers-0.2.13.0-Db75j8fMRzh4s5oxHejudG
    uuid-types-1.0.4-DUBSBy5BLruKLFE0LkQGbg
    vector-0.12.3.0-9sHYkvizLwxkl2zr3W4dm

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

